libacl1-dev 2.2.34-1ubuntu1 (hppa binary) in ubuntu dapper

 This package contains the static libraries and header files needed
 for developing programs which make use of the access control list
 programming interface defined in POSIX 1003.1e draft standard 17.

Details

Package version:
2.2.34-1ubuntu1
Source:
"acl" 2.2.34-1ubuntu1 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Extra

Downloadable files

  • libacl1-dev_2.2.34-1ubuntu1_hppa.deb (deleted)